<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<service_registration>
 <service name="com.symbian.scrfs" exepath="SCRemoteFileServer" version="1.0 0" processname="SCRemoteFileServer" />
</service_registration>